/* Artikel bearbeiten */
div.anhang {
    clear:both;
    position: relative;
    display:block;
    border: solid 1px #ccc;
    height:140px;
    margin-bottom: 3px;
}

div.anhang .title {
    background:#ccc;
    position:absolute;
    left:0px;
    top:0px;
    right:0px;
    height:22px;
    font-size:16px;
    font-weight: bold;
    border-bottom: solid 1px #ccc;
}

div.anhang .title .titlea {
    position:absolute;
    left:4px;
    top:2px;
    width:250px;
    padding-left:5px;
}

div.anhang .title .titleb {
    position:absolute;
    left:256px;
    top:0px;
    right:2px;
    height:20px;
    padding-left:5px;
}

div.anhang .title div.delete {
    width:16px;
    height:16px;
    background:url(/img/cancel.png) no-repeat;
    position:absolute;
    top:2px;
    right:2px;
    cursor:pointer;
}

#ul_anhaenge div.delete {
    width:16px;
    height:16px;
    background:url(/img/cancel.png) no-repeat;
    display: inline-block;
    cursor:pointer;
    margin-left:10px;
}


div.anhang div.bild {
    position:absolute;
    left: 2px;
    bottom:2px;
    top: 22px;
    width:250px;
    text-align:center;
}

div.anhang div.bild a {
    background:none;
}
div.anhang div.bild a:hover {
    border:0;
    background:none;
}

div.anhang div.bild a img {
    margin-top:4px;
    cursor: pointer;

}

div.anhang textarea {
    position:absolute;
    left: 252px;
    top:25px;
    width:346px;
    height:106px;
}

#kommentar {
    width:600px;
}

span.login_error {
    color:#f00;
}

div.form div.row {
    padding: 2px 0px;
}

div.form div.row.radio input {
    width:10px;
}
div.form div.row.radio label {
    margin-right:15px;
}

div.form div.row span.label {
    display: inline;
    float:left;
    width:130px;
}

div.form div.row select, div.form div.row input {
    width:400px;
}

div.form table {
    float:left;
    width:450px;
}

div.form table tr td.a {
    width:15px;
    text-align: left;
}
div.form table tr td.b {
    width:133px;
    text-align: left;
}

div.form table tr td input.checkbox {
    width:10px;
}

div.form div.row span.label label  {
    font-weight: bold;
}

.formulargruppe h2, h2.formheader {
    background: rgb(204,204,204); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(204,204,204,1) 0%, rgba(228,228,228,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,204,204,1)), color-stop(100%,rgba(228,228,228,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(204,204,204,1) 0%,rgba(228,228,228,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(204,204,204,1) 0%,rgba(228,228,228,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(204,204,204,1) 0%,rgba(228,228,228,1) 100%); /* IE10+ */
    background: linear-gradient(top bottom, rgba(204,204,204,1) 0%,rgba(228,228,228,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */    display: block;
    font-size: 1.15em;
    margin-bottom: 0px;
    padding: 6px 0 6px 10px;
    text-decoration: none;
    margin-top: 0;
    border-bottom: solid 1px #9e9e9e;
}

div.formulargruppe {
    border: solid 1px #9e9e9e;
    margin-bottom:15px;
}

div.formulargruppe div.content {
    padding:0px 5px;
    margin: 10px 0;
}
div.formulargruppe.closed div.content {
    padding:0px 5px;
    margin: 0;
}
input.submit {
    cursor:pointer;
    width: auto !important;
}

#messages {
    color: #f00;
}
